<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="about_me">Fell-i</string>
<string name="about_settings">Ɣef</string>
<string name="accept_request">Qbel asuter</string>
<string name="accepted_friend_request">Asuter n tadukla ittwaqbel</string>
<string name="account_manager">Amsefrak n umiḍan</string>
<string name="account_switched_to">Amiḍan amiran d</string>
<string name="accounts">Imiḍanen</string>
<string name="action_add">Rnu</string>
<string name="activities">Armud</string>
<string name="activity_until_now">tura</string>
<string name="add_document_to_yourself_commit">Rnu ɣer yismal-inek?</string>
<string name="add_option">Rnu aɣewwaṛ</string>
<string name="add_signature">Rnu azmel n umeskar</string>
<string name="add_to_blacklist">Rnu ɣer tebdart taberkant</string>
<string name="add_to_bookmarks">Rnu ɣer ticraḍ</string>
<string name="add_to_friends">Rnu ɣer imdukkal</string>
<string name="add_to_home_screen">Rnu ɣer ugdil agejdan</string>
<string name="add_to_launcer_shortcuts">Rnu ɣer inegzumen</string>
<string name="add_to_my_videos">Rnu ɣer tvidyutin-inu</string>
<string name="add_vote">Fren</string>
<string name="added">Ittwarna</string>
<string name="additional_settings">Iɣewwaṛen-niḍen</string>
<string name="age_from">Laɛmer, seg</string>
<string name="age_restriction_16_years_and_over">16 iseggasen d asawen</string>
<string name="age_restriction_18_years_and_over">18 iseggasen d asawen</string>
<string name="age_restriction_under_16_years">Ddaw16 n iseggasen</string>
<string name="age_to">Laɛmer, ar</string>
<string name="album_cover">Tajelabt n ulbum</string>
<string name="album_remove_confirm_message">Tebɣiḍ ad tekkseḍ album-a? Izmer tigawt-a ur tetteddu ara.</string>
<string name="all_friends">Akk imdukkal</string>
<string name="all_posts">Akk iznan</string>
<string name="allow_fingerprint_title">Sireg Tangalt n uḍaḍ</string>
<string name="allow_text_selection">Sireg tafrant n uḍris</string>
<string name="and">akked</string>
<string name="and_users_count_more">akked %1$d nniḍen</string>
<string name="anonymous_poll">Tafrant tarussint</string>
<string name="api_error_1">Tuccḍa tarussint</string>
<string name="api_error_10">Tucḍa dec uqedac</string>
<string name="api_error_100">Yiwen neɣ ugar seg iɣewwaṛen ixus neg d arameɣtu</string>
<string name="api_error_101">API ID n usnas d arameɣtu</string>
<string name="api_error_103">Iɛedda tilas</string>
<string name="api_error_105">Ur izmir ara ad isekles afaylu</string>
<string name="api_error_11">In test mode application should be disabled or user should be authorized</string>
<string name="api_error_113">Invalid album id</string>
<string name="api_error_114">Invalid user id</string>
<string name="api_error_1150">Invalid document id</string>
<string name="api_error_1151">Access to document deleting is denied</string>
<string name="api_error_118">Invalid server</string>
<string name="api_error_121">Invalid hash</string>
<string name="api_error_14">Captcha needed</string>
<string name="api_error_15">Access denied</string>
<string name="api_error_150">Invalid timestamp</string>
<string name="api_error_16">HTTP authorization failed</string>
<string name="api_error_17">Validation required</string>
<string name="api_error_174">Cannot add user himself as friend</string>
<string name="api_error_175">Cannot add this user to friends as they have put you on their blacklist</string>
<string name="api_error_176">Cannot add this user to friends as you put him on blacklist</string>
<string name="api_error_18">Page has been removed or blocked</string>
<string name="api_error_19">Content not available</string>
<string name="api_error_2">Application is disabled. Enable your application or use test mode</string>
<string name="api_error_20">Permission to perform this action is denied for non-standalone applications</string>
<string name="api_error_200">Access to album denied</string>
<string name="api_error_201">Access to audio denied</string>
<string name="api_error_203">Access to group denied</string>
<string name="api_error_21">Permission to perform this action is allowed only for Standalone and OpenAPI applications</string>
<string name="api_error_210">"Access to wall's post denied"</string>
<string name="api_error_214">Exceeded the limit on the number of publications per day</string>
<string name="api_error_219">Advertisement post was recently added</string>
<string name="api_error_220">Too many recipients</string>
<string name="api_error_221">User disabled track name broadcast</string>
<string name="api_error_23">This method was disabled</string>
<string name="api_error_24">Confirmation required</string>
<string name="api_error_3">Unknown method passed</string>
<string name="api_error_300">This album is full</string>
<string name="api_error_4">Incorrect signature</string>
<string name="api_error_5">User authorization failed</string>
<string name="api_error_500">Permission denied. You must enable votes processing in application settings</string>
<string name="api_error_6">Too many requests per second</string>
<string name="api_error_600">Permission denied. You have no access to operations specified with given object(s)</string>
<string name="api_error_603">Some ads error occurred</string>
<string name="api_error_7">Permission to perform this action is denied</string>
<string name="api_error_701">User should be in club</string>
<string name="api_error_8">Invalid request</string>
<string name="api_error_800">This video is already added</string>
<string name="api_error_9">Flood control</string>
<string name="api_error_900">"Can't send messages for users from blacklist"</string>
<string name="api_error_901">"Can't send messages for users without dialogs"</string>
<string name="api_error_902">"Can't send messages to this user due to their privacy settings"</string>
<string name="api_error_909">"Can't edit this message, because it's too old"</string>
<string name="api_error_913">Message is too long</string>
<string name="api_error_914">Too many forwarded messages</string>
<string name="api_error_921">"Can't forward these messages"</string>
<string name="app_community_invite_message">We want to invite you to our app community. You can find some useful tips &amp; tricks, read about new features and ask us any questions</string>
<string name="app_community_invite_title">Thanks for using our app!</string>
<string name="app_name">Phoenix Lite</string>
<string name="appearance_settings">Appearance</string>
<string name="application_logs">App Logs</string>
<string name="apply">Apply</string>
<string name="april">April</string>
<string name="ask_for_pin_on_application_start_summary">Ask for PIN on application start</string>
<string name="ask_for_pin_on_application_start_title">PIN on start</string>
<string name="attach_message">Attach message</string>
<string name="attachment_document">Isemli</string>
<string name="attachment_documents">Isemal</string>
<string name="attachment_link">Aseɣwen</string>
<string name="attachment_wall_post">Izen</string>
<string name="attachments">[imseddiyen]</string>
<string name="attachments_in_chat">Attachments in chat</string>
<string name="audio_channel">Playback</string>
<string name="audios_count">Imeslawen %1$d</string>
<string name="audios_disabled_summary_message">On December 16, 2016, the VK administration turned off access to its music API for third-party applications</string>
<string name="audios_disabled_title">No access :(</string>
<string name="august">Magu</string>
<string name="authorization">Authorization</string>
<string name="avatar_style_summary">Choose a style of avatar to be used in the application</string>
<string name="avatar_style_title">Avatar style</string>
<string name="ban_admin_and_date_text">Blocked by %1$s %2$s</string>
<string name="ban_author">Ban author</string>
<string name="ban_comment_text">Awennit: %1$s</string>
<string name="beliefs">Beliefs</string>
<string name="birthday">Birthday</string>
<string name="birthday_day">Birthday day</string>
<string name="birthday_month">Birthday month</string>
<string name="birthday_year">Birthday year</string>
<string name="birthdays">Birthdays</string>
<string name="block_for_day">Yiwen n wass</string>
<string name="block_for_forever">I lebda</string>
<string name="block_for_hour">Yiwen usrag</string>
<string name="block_for_month">Aggur</string>
<string name="block_for_week">Ddurt</string>
<string name="block_for_year">Aseggas</string>
<string name="block_user">Sewḥel aseqdac</string>
<string name="bookmarks">"Ticraḍ "</string>
<string name="browser">Iminig</string>
<string name="button_0">0</string>
<string name="button_1">1</string>
<string name="button_2">2</string>
<string name="button_3">3</string>
<string name="button_4">4</string>
<string name="button_5">5</string>
<string name="button_6">6</string>
<string name="button_7">7</string>
<string name="button_8">8</string>
<string name="button_9">9</string>
<string name="button_accept">Qbel</string>
<string name="button_activate">Rmed</string>
<string name="button_add_photo">Rnu tawlaft</string>
<string name="button_back">Uɣal</string>
<string name="button_cancel">Sefsex</string>
<string name="button_continue">Kemmel</string>
<string name="button_decline">Aggi</string>
<string name="button_details">Talqayt</string>
<string name="button_disable">Sens</string>
<string name="button_execute">Seddu</string>
<string name="button_go">Ddu</string>
<string name="button_login">Kcem</string>
<string name="button_login_send_code_via_sms">Azen Tangalt s SMS</string>
<string name="button_login_via_web">Kcem s web</string>
<string name="button_no">Alla</string>
<string name="button_ok">IH</string>
<string name="button_postpone">Postpone</string>
<string name="button_proxy">Proxy</string>
<string name="button_save">Sekles</string>
<string name="button_yes">Ih</string>
<string name="buy_phoenix">Aɣ Phoenix</string>
<string name="by_date_added">by date added</string>
<string name="by_duration">by duration</string>
<string name="by_relevance">by relevance</string>
<string name="cancel">Sefsex</string>
<string name="cancel_invitation">Sefsex tinubga</string>
<string name="cancel_request">Sefsex Tuttra</string>
<string name="cancelling">Asefsex</string>
<string name="cannot_create_catalog">Directory already exists or you have entered an invalid directory name</string>
<string name="career">Career</string>
<string name="chair">Chair</string>
<string name="change_chat_title">Change chat title</string>
<string name="change_pin_title">Change PIN</string>
<string name="chat_background">Chat background</string>
<string name="chat_empty_text">There will be displayed chat history.</string>
<string name="chat_users">Chat members</string>
<string name="choose_action">Choose action</string>
<string name="choose_location_key_store">Choose a location key store</string>
<string name="choose_theme_title">Isental</string>
<string name="city">Aɣrem</string>
<string name="clear">Sfeḍ</string>
<string name="clear_storage_of_encryption_keys">Clear storage of encryption keys</string>
<string name="click_back_to_exit">Press again to exit</string>
<string name="college_or_university">College or university</string>
<string name="color_navigation_bar">Color navigation bar</string>
<string name="comment">Awennit</string>
<string name="comment_channel">Iwenniten</string>
<string name="comment_editing_title">Asnifel n uwennit</string>
<string name="comment_was_deleted">Awennit ittwakkes</string>
<string name="comment_your_photo_without_photo">comment your</string>
<string name="comment_your_video_without_video">comment your</string>
<string name="commented">commented:</string>
<string name="commented_to_photo">commented to photo</string>
<string name="commented_to_post">commented to post</string>
<string name="commented_to_video">commented to video</string>
<string name="comments">Iwenniten</string>
<string name="comments_empty_text">Be the first one to write a comment here</string>
<string name="communities">Timezdagnutin</string>
<string name="community">Tamezdagnut</string>
<string name="community_administrator">Anedbal</string>
<string name="community_administrator_desc">Can appoint and remove administrators, change the community name and URL</string>
<string name="community_ban_block_for_title">Block for</string>
<string name="community_ban_comment_hint">Add a brief comment here</string>
<string name="community_ban_comment_title">Comment</string>
<string name="community_ban_reason_title">Reason</string>
<string name="community_blacklist_tab_title">Blacklist</string>
<string name="community_choose_access_level_title">Choose access level</string>
<string name="community_control">Community control</string>
<string name="community_creator">Creator</string>
<string name="community_creator_desc">Cannot edit creator role</string>
<string name="community_editor">Editor</string>
<string name="community_editor_desc">Can post as community, add, remove and delete content, update community logo</string>
<string name="community_follow">Follow</string>
<string name="community_follow_success">Subscribed</string>
<string name="community_join">Join community</string>
<string name="community_join_success">You join a group</string>
<string name="community_leave">Leave community</string>
<string name="community_leave_success">You left the community</string>
<string name="community_links_tab_title">Aḥemmel</string>
<string name="community_manager_email">Email</string>
<string name="community_manager_phone">Phone</string>
<string name="community_manager_position">Position</string>
<string name="community_manager_show_in_contacts">Show in Contacts</string>
<string name="community_managers_tab_title">Managers</string>
<string name="community_messages">Iznan</string>
<string name="community_moderator">Moderator</string>
<string name="community_moderator_desc">"Can remove user generated content and manage the community's blacklist."</string>
<string name="community_options_additional_info_title">Additional information</string>
<string name="community_options_age_restrictions_title">Age restrictions</string>
<string name="community_options_category_title">Category</string>
<string name="community_options_comments_filter_title">Comment filter</string>
<string name="community_options_comments_title">Iwenniten</string>
<string name="community_options_community_subject_title">Community subject</string>
<string name="community_options_date_created_title">Date Created</string>
<string name="community_options_description_title">Community description</string>
<string name="community_options_enable_comments">Enable comments</string>
<string name="community_options_enable_keyword_filter">Enable keyword filter</string>
<string name="community_options_enable_profanity_filter">Enable profanity filter</string>
<string name="community_options_feedback_title">Ilɣa</string>
<string name="community_options_link_title">Community link</string>
<string name="community_options_main_info_title">Main info</string>
<string name="community_options_name_title">Name</string>
<string name="community_options_separate_keywords_by_commas">Separate keywords by commas.</string>
<string name="community_options_type_title">Community type</string>
<string name="community_options_website_title">Website</string>
<string name="community_send_request">Send a request</string>
<string name="community_send_request_success">Request sent</string>
<string name="community_unsubscribe_from_news">Unsubscribe from news</string>
<string name="community_unsubscribe_from_news_success">You have unsubscribed from the news</string>
<string name="company">Company</string>
<string name="confirmation">Confirmation</string>
<string name="copied">Copied</string>
<string name="copied_text">Text is copied</string>
<string name="copied_to_clipboard">Copied to clipboard</string>
<string name="copied_url">Link is copied</string>
<string name="copy">Copy</string>
<string name="copy_text">Copy text</string>
<string name="copy_url">Copy link</string>
<string name="copy_your_photo_without_photo">copy your</string>
<string name="copy_your_video_without_video">copy your</string>
<string name="counter_audios">imeslawen</string>
<string name="counter_documents">Ismal</string>
<string name="counter_followers">ineḍfaren</string>
<string name="counter_friends">imdukkal</string>
<string name="counter_groups">igrawen</string>
<string name="counter_photos">tiwlafin</string>
<string name="counter_topics">topics</string>
<string name="counter_videos">tividyutin</string>
<string name="countries_title">Countries</string>
<string name="country">Country</string>
<string name="create_album">Create album</string>
<string name="create_dir">New folder</string>
<string name="create_pin_code_title">Create PIN-code</string>
<string name="creator_of_conversation">Started the conversation</string>
<string name="dark_background_image">Dark background image</string>
<string name="date_is_invalid">Date is invalid. Enter valid date</string>
<string name="day">Day</string>
<string name="december">December</string>
<string name="default_category_summary">Choose page that will be loaded on app start</string>
<string name="default_category_title">Asebter n beddu</string>
<string name="default_sorting">default sorting</string>
<string name="delete">Kkes</string>
<string name="delete_from_friends">Delete friend</string>
<string name="delete_keys">Delete keys</string>
<string name="delete_result">Deleted</string>
<string name="deleted">Deleted</string>
<string name="deleted_post">Post was deleted</string>
<string name="description_hint">Description</string>
<string name="dev_settings">Developer options</string>
<string name="developer">Developers</string>
<string name="dialog_day_older">Aqdim</string>
<string name="dialog_day_ten_days">Deg 10 n wussan</string>
<string name="dialog_day_today">Ass-a</string>
<string name="dialog_day_yesterday">Iḍelli</string>
<string name="dialog_me">Nekk</string>
<string name="dialogs">Adiwenni</string>
<string name="direction">Direction</string>
<string name="directory_is_empty">Directory is empty</string>
<string name="disable_safe_search">Disable safe search</string>
<string name="disallow_commenting">Disallow commenting</string>
<string name="dislike">Dislike</string>
<string name="doc_filter_all">All docs</string>
<string name="doc_filter_archive">Archive</string>
<string name="doc_filter_audio">Audio</string>
<string name="doc_filter_books">Books</string>
<string name="doc_filter_gif">Gif</string>
<string name="doc_filter_image">Image</string>
<string name="doc_filter_other">Other</string>
<string name="doc_filter_text">Text</string>
<string name="doc_filter_video">Video</string>
<string name="doc_remove_confirm_message">Are you sure you want to delete this document? This action can not be undone.</string>
<string name="document_short">Doc</string>
<string name="documents">Documents</string>
<string name="documents_count">%1$d documents</string>
<string name="double_press_to_exit">Double-click to exit the application</string>
<string name="drawer_categories_summary">Choose items that will be displayed in navigation drawer</string>
<string name="drawer_categories_title">Navigation drawer items</string>
<string name="drawer_edit_title">Navigation editor</string>
<string name="drawer_feedback">Ilɣa</string>
<string name="drawer_newsfeed_comments">Iwenniten</string>
<string name="durationformatlong">%1$d:%2$02d:%3$02d</string>
<string name="durationformatshort">%2$d:%3$02d</string>
<string name="edit">Edit</string>
<string name="edit_manager_title">Edit manager</string>
<string name="edit_status">Edit status</string>
<string name="editing">Editing</string>
<string name="education">Education</string>
<string name="emin_guliev">Emin Guliev</string>
<string name="emojis_type_summary">System emoticons will be used if checked</string>
<string name="emojis_type_title">Use system emoticons</string>
<string name="enable_dialogs_led_title">LED</string>
<string name="enable_dialogs_notif_title">Rmed</string>
<string name="enable_dialogs_sound_title">Ameslaw</string>
<string name="enable_dialogs_vibro_title">Ahuzzu</string>
<string name="enable_groupchat_led_title">LED</string>
<string name="enable_groupchat_notif_title">Rmed</string>
<string name="enable_groupchat_sound_title">Ameslaw</string>
<string name="enable_groupchat_vibro_title">Ahuzzu</string>
<string name="encryption_status">Encryption status</string>
<string name="encryption_terms_of_use">"Tiwtilin n useqdec
 
1. FUNCTIONAL FEATURES 
1.1. Option encrypts only text messages. Attachments encryption is not available. 
1.2. Option is not available for group and community chats. 
1.3. Encrypted messages can be decrypted only on Phoenix or Phoenix Lite up from 2.8.0 
1.4. In order to start encrypted chat members must pass key exchange. 
1.5. Messages can be decrypted only on device that initialized key exchange. User can't read encrypted messages in other apps/device/browser. 
 
2. ENCRYPTION KEY EXCHANGE 
2.1. In order to exchange keys several service messages must be passed. 
2.2. System messages discreditation don't damage your securit. They execute only delivery role and don't contain encryptions keys in decrypted form. 
2.3. System messages removal doesn't damage your security. 
2.4. Key exchange can be executed infinity times. New messages will be encrypted with new keys, old messages can be encrypted with old keys. 
 
3. KEYS STORAGE 
3.1. Encryption keys are stored locally on device in internal memory or RAM (depends on user choice) 
3.2. In case of keys loss user cannot read encrypted incoming or outcoming messages 
3.3. User will lose keys in following cases: 
- app uninstall 
- app data removal 
- after Delete keys option in app settings 
- after app closing 
- after account deletion 
 
4. DENIAL OF RESPONSIBILITY 
4.1. Phoenix app developers are not responsible for user data in case of keys loss or improper usage of this option."</string>
<string name="encryption_terms_of_use_title">Tiwtilin n useqdec</string>
<string name="end_of_list">End of list</string>
<string name="enter_captcha_text">Enter captcha text</string>
<string name="enter_dir_name">Enter new directory name</string>
<string name="enter_main_album_info">Main album info</string>
<string name="enter_your_status">Enter your status</string>
<string name="entered_pin_codes_do_not_match">Entered PIN-codes do not match</string>
<string name="error">Tucḍa</string>
<string name="error_fingerprint_failed">Authentication Error</string>
<string name="error_fingerprint_not_blocked">Protection with a fingerprint is not enabled</string>
<string name="error_fingerprint_not_supported">Fingerprint protection is not supported</string>
<string name="error_key_exchange_cancelled_by_user">Key exchange was cancelled by user</string>
<string name="error_key_exchange_invalid_session_state">Invalid session state</string>
<string name="error_key_exchange_session_expired">The key exchange session is no longer active. Please try again.</string>
<string name="error_login_by_fingerprint_not_allowed">Login via fingerprint is not allowed</string>
<string name="error_not_found_message">Object not found</string>
<string name="error_post_creation_no_auth">There are no active accounts in the app!</string>
<string name="error_timeout_message">Timeout</string>
<string name="error_video_playback_is_not_possible">Video playback is not possible.</string>
<string name="error_with_message">Error: %1$s</string>
<string name="event">Event</string>
<string name="facebook">Facebook</string>
<string name="faculty">Faculty</string>
<string name="family">Family</string>
<string name="favorite_books">Favorite books</string>
<string name="favorite_games">Favorite games</string>
<string name="favorite_movies">Favorite movies</string>
<string name="favorite_music">Favorite music</string>
<string name="favorite_quotes">Favorite quotes</string>
<string name="favorite_tv_shows">Favorite TV shows</string>
<string name="february">February</string>
<string name="feed">Isallen</string>
<string name="feedback_empty_text">Here you will see mentions, comments and likes</string>
<string name="feeds_empty_text">News from your friends and communities will be displayed here.</string>
<string name="female">Female</string>
<string name="field_is_required">Field is required</string>
<string name="files_tab_title">Files</string>
<string name="finish">Finish</string>
<string name="for_all_accounts">For all accounts</string>
<string name="for_friends_only">For friends only</string>
<string name="for_photo">for photo</string>
<string name="for_post">for post</string>
<string name="for_the_current_account">For the current account</string>
<string name="for_topic">for topic</string>
<string name="for_video">for video</string>
<string name="for_wall_post">for wall post</string>
<string name="for_your_post">for your post</string>
<string name="forever">Forever</string>
<string name="formatted_date_today">Ass-a ɣef %1$s</string>
<string name="formatted_date_tomorrow">Azekka ɣef %1$s</string>
<string name="formatted_date_yesterday">Iḍelli ɣef %1$s</string>
<string name="forward">Forward</string>
<string name="friend_deleted">Friend deleted</string>
<string name="friend_request_accepted_notification">Friend request acceptation</string>
<string name="friend_request_from_user_approved">Friend request from the user approved</string>
<string name="friend_request_sent">Friend request sent</string>
<string name="friend_requests_channel">New followers, friends approval</string>
<string name="friends">Imdukkal</string>
<string name="from_camera">From camera</string>
<string name="from_date">from %1$s</string>
<string name="from_list">From list</string>
<string name="from_local_albums">From local albums</string>
<string name="from_vk_albums">From VK albums</string>
<string name="future_events_only">Future events only</string>
<string name="general_settings">Amatu</string>
<string name="get_full_app_summary">If you want more options, try Phoenix for VK</string>
<string name="get_full_app_title">Get FULL app</string>
<string name="getting_list_loading_message">Getting a list</string>
<string name="gif">GIF %1$s</string>
<string name="gif_player">Gif Player</string>
<string name="go_to_dialog">Ɣer udiwenni</string>
<string name="go_to_photo">Go to photo</string>
<string name="go_to_post">Go to post</string>
<string name="go_to_video">Go to video</string>
<string name="goto_user">Go to owner</string>
<string name="group">Group</string>
<string name="group_chat_leave">Leave chat</string>
<string name="group_invited_notification">Tinubgiwin n igrawen</string>
<string name="group_invites_channel">Group invites</string>
<string name="group_message_channel">Group messages</string>
<string name="groups">Igrawen</string>
<string name="hd_only">HD only</string>
<string name="here">Here</string>
<string name="hide_notif_message_body_summary">Do not show the body of a message in a notification</string>
<string name="hide_notif_message_body_title">Hide message body</string>
<string name="high_notif_priority_summary">Application notifications will be higher than another notifications. For Android 5.0 and higher this option also toggles heads-up notifications</string>
<string name="high_notif_priority_title">High notification priority</string>
<string name="home_phone_number">Home phone</string>
<string name="hometown">Hometown</string>
<string name="http_proxy">HTTP Proxy</string>
<string name="image_number">%1$d of %2$d</string>
<string name="important_in_others">Important in others</string>
<string name="important_in_others_courage_and_persistance">courage and persistence</string>
<string name="important_in_others_health_and_beauty">health and beauty</string>
<string name="important_in_others_humor_and_love_for_life">humor and love for life</string>
<string name="important_in_others_intellect_and_creativity">intellect and creativity</string>
<string name="important_in_others_kindness_and_honesty">kindness and honesty</string>
<string name="important_in_others_wealth_and_power">wealth and power</string>
<string name="in_a_civil_union">In a civil union</string>
<string name="in_comments_for_post">in comments for post</string>
<string name="in_order">Semyezwer</string>
<string name="in_reply_to_your_comment">in response to your comment</string>
<string name="in_reply_to_your_message_in_topic">in response to your message in topic</string>
<string name="in_request_deleted">In request deleted</string>
<string name="in_response_to">%1$s in response to %2$s</string>
<string name="in_topic">in topic</string>
<string name="input">Input</string>
<string name="inspired_by">Inspired by</string>
<string name="instagram">Instagram</string>
<string name="interests">Interests</string>
<string name="invitation_has_been_declined">The invitation has been declined</string>
<string name="invited_by">Invited by %1$s</string>
<string name="invites_you_to_join_community">%1$s invites you to join the community</string>
<string name="january">Yennayer</string>
<string name="july">July</string>
<string name="jump_to_comment">Jump to comment</string>
<string name="june">June</string>
<string name="key_exchange">Key exchange</string>
<string name="key_exchange_channel">Key exchange notifications</string>
<string name="key_exchange_content_text">There is an encryption key exchange with %1$s</string>
<string name="key_exchange_failed">Key exchange failed</string>
<string name="key_exchange_request">Key exchange request</string>
<string name="key_exchange_request_content_text">%1$s requests permission to key exchange</string>
<string name="keyword_for">for</string>
<string name="languages">Tutlayin</string>
<string name="last_closed_page">Last closed page</string>
<string name="last_seen_sex_man">Armud aneggaru: %1$s</string>
<string name="last_seen_sex_unknown">last activity: %1$s</string>
<string name="last_seen_sex_woman">Armud aneggaru: %1$s</string>
<string name="later">Later</string>
<string name="light_background_image">Light background image</string>
<string name="like">Ḥemmel</string>
<string name="like_title">Aḥemmel</string>
<string name="liked_comment">Iḥemmel awennit-inek</string>
<string name="liked_your_photo_without_photo">liked your</string>
<string name="liked_your_post">liked your post</string>
<string name="liked_your_video_without_video">liked your</string>
<string name="likes">Likes</string>
<string name="likes_channel">Likes</string>
<string name="limit_exceeded_number_of_attempts_message">Limit exceeded number of attempts</string>
<string name="link">Link</string>
<string name="links">Links</string>
<string name="list_is_empty">List is empty</string>
<string name="load_more">Sali akken ad twaliḍ ugar</string>
<string name="loading">Loading</string>
<string name="loading_owner_photo_album">Loading photo album</string>
<string name="local_photos_tab_title">Local Photos</string>
<string name="log_type_error">Throwable</string>
<string name="login_app_code_hint">Confirmation code</string>
<string name="login_captcha_hint">Captcha</string>
<string name="login_password_hint">Password</string>
<string name="login_phone_or_email_hint">Phone or email</string>
<string name="login_sms_code_hint">SMS-code</string>
<string name="login_title">Login</string>
<string name="long_videos">Tividyutin ɣezzifen</string>
<string name="mail_information">Main information</string>
<string name="male">Male</string>
<string name="march">March</string>
<string name="max_duration">Max duration, sec</string>
<string name="may">May</string>
<string name="mentioned_in_comment_photo_video">mentioned you in a comment on a</string>
<string name="mentioned_in_post">mentioned you in post</string>
<string name="message_attachment_empty_text">No attachments yet</string>
<string name="message_channel">Messages</string>
<string name="message_fingerprint_touch_sensor">Touch the fingerprint sensor</string>
<string name="message_obtaining_owner_information">Obtaining owner information</string>
<string name="message_text_is_not_available">New message</string>
<string name="message_was_deleted">Message was deleted</string>
<string name="messages">Messages</string>
<string name="messages_in_dialogs_tite">Iznan deg udiwenni</string>
<string name="messages_in_groupchat_tite">Iznan deg udiwenni n ugraw</string>
<string name="military_service">Military Service</string>
<string name="min_duration">Min duration, sec</string>
<string name="mobile_phone_number">Mobile phone</string>
<string name="month">Month</string>
<string name="more_info">More info</string>
<string name="music">Aẓawan</string>
<string name="mutual_friends">Mutual friends</string>
<string name="my_communities_title">My communities</string>
<string name="never">Never</string>
<string name="new_comment">New comment</string>
<string name="new_comment_notification">Iwenniten ɣef iznan/tiwlafin/tividyutin</string>
<string name="new_follower_notification">New followers</string>
<string name="new_poll">New poll</string>
<string name="new_post_title">New Post</string>
<string name="new_post_was_published_in">%1$s has published a new post</string>
<string name="new_posts_channel">Iznan imaynuten</string>
<string name="new_posts_of_users_and_communities">New posts of users and communities</string>
<string name="new_wall_post_notification">Iznan imaynuten deg uɣṛab-ik</string>
<string name="news_feed">Isallen</string>
<string name="next">next</string>
<string name="night_mode_black_pref_summary">Use black background at night mode</string>
<string name="night_mode_black_pref_title">AMOLED night mode</string>
<string name="night_mode_title">Night mode</string>
<string name="no_compatible_software_installed">No compatible software installed</string>
<string name="no_encryption_keys">No encryption keys</string>
<string name="no_photos">No photos</string>
<string name="no_photos_found">No photos found</string>
<string name="not_selected">Not selected</string>
<string name="not_yet_implemented_message">Not yet implemented</string>
<string name="notif_setting_title">Ilɣa</string>
<string name="november">November</string>
<string name="october">October</string>
<string name="on_your_wall">on your wall</string>
<string name="online">Iqqen/Teqqen</string>
<string name="online_only">Iqnen kan</string>
<string name="open_links_in_app">Open web pages in app</string>
<string name="open_photo_album">Open album</string>
<string name="open_poll">Open poll</string>
<string name="open_post">Open post</string>
<string name="open_profile">Open profile</string>
<string name="open_topic">Open Topic</string>
<string name="other">Other</string>
<string name="other_notifications_settings">Other notifications settings</string>
<string name="other_notifications_types">Other notifications types</string>
<string name="other_settings">Wiyaḍ</string>
<string name="out_request_deleted">Out request deleted</string>
<string name="owner_s_posts">Iznan d ayla-s</string>
<string name="page">Asebter</string>
<string name="path_not_exist">The path does not exist or can not be read</string>
<string name="pause">pause</string>
<string name="pause_is_not_supported">Pause is not supported</string>
<string name="peer_notification_settings">Notification settings</string>
<string name="people">Imdanen</string>
<string name="permission_granted_text">Permission successfully granted. Repeat again.</string>
<string name="permission_is_not_granted_text">A permit is not received. Action can not be executed.</string>
<string name="personal_information">Personal information</string>
<string name="personal_priority">Personal priority</string>
<string name="personal_priority_beauty_and_art">beauty and art</string>
<string name="personal_priority_career_and_money">career and money</string>
<string name="personal_priority_entertainment_and_leisure">entertainment and leisure</string>
<string name="personal_priority_fame_and_influence">fame and influence</string>
<string name="personal_priority_family_and_children">family and children</string>
<string name="personal_priority_improving_the_world">improving the world</string>
<string name="personal_priority_personal_development">personal development</string>
<string name="personal_priority_science_and_research">science and research</string>
<string name="phoenix_encryption">Phoenix Encryption</string>
<string name="photo">Photo</string>
<string name="photo_ablative">photo</string>
<string name="photo_accusative">photo</string>
<string name="photo_dative">photo</string>
<string name="photo_preview_size_title">Photo preview size</string>
<string name="photo_saved_yourself">Saved to album \"Saved photos\"</string>
<string name="photo_size">Photo size</string>
<string name="photos">Tiwlafin</string>
<string name="photos_can_be_added_only_to_editors_and_administrators">Photos can be added only to editors and administrators</string>
<string name="photos_count">%1$d photos</string>
<string name="phoxy_address_hint">10.0.0.1</string>
<string name="phoxy_pass_hint">Password</string>
<string name="phoxy_port_hint">3128</string>
<string name="phoxy_username_hint">Login</string>
<string name="pin">Pin</string>
<string name="pin_is_invalid_message">Pin is invalid</string>
<string name="pin_result">Pinned</string>
<string name="place_for_your_comment">• A place for your comment •</string>
<string name="play">Play</string>
<string name="play_1080">1080p</string>
<string name="play_240">240p</string>
<string name="play_360">360p</string>
<string name="play_480">480p</string>
<string name="play_720">720p</string>
<string name="play_in_external_player">Play in external player</string>
<string name="player_live">Live</string>
<string name="please_select_option">Please, select \"%1$s\"</string>
<string name="please_wait">Please wait</string>
<string name="political_views">Political views</string>
<string name="political_views_apathetic">apathetic</string>
<string name="political_views_communist">communist</string>
<string name="political_views_conservative">conservative</string>
<string name="political_views_liberal">liberal</string>
<string name="political_views_libertian">libertian</string>
<string name="political_views_moderate">moderate</string>
<string name="political_views_monarchist">monarchist</string>
<string name="political_views_socialist">socialist</string>
<string name="political_views_ultraconservative">ultraconservative</string>
<string name="poll">Poll</string>
<string name="poll_options">Poll options</string>
<string name="poll_question">Question</string>
<string name="position">Position</string>
<string name="post_from_group">On behalf of Community</string>
<string name="post_is_pinned">Post is pinned</string>
<string name="post_text">Post text</string>
<string name="postings_you_the_news">postings you the news</string>
<string name="posts">"Iznan "</string>
<string name="pref_join_app_group_summary">In Phoenix for VK community you can watch development process, give your remarks or ideas</string>
<string name="pref_join_app_group_title">Visit application community</string>
<string name="press_plus_for_add">Press (+) to select user</string>
<string name="previous">previous</string>
<string name="privacy_comment">Privacy comment</string>
<string name="privacy_policy">Privacy policy</string>
<string name="privacy_settings">Privacy settings</string>
<string name="privacy_to_all_users">To all users</string>
<string name="privacy_to_friends_and_friends_of_friends">To friends and friends of friends</string>
<string name="privacy_to_friends_only">To friends only</string>
<string name="privacy_to_only_me">To me only</string>
<string name="privacy_view">Privacy view</string>
<string name="profile">Profile</string>
<string name="proxy_address_helper_text">Server address</string>
<string name="proxy_authorization">Authorization</string>
<string name="proxy_manager_title">Proxy Manager</string>
<string name="proxy_password_helper_text">Password</string>
<string name="proxy_port_helper_text">Port</string>
<string name="proxy_username_helper_text">User name</string>
<string name="publication">Publication</string>
<string name="published_post_on_your_wall">published a post on your wall</string>
<string name="push_user_liked_your_comment_on_the_photo">%1$s liked your comment on the photo</string>
<string name="push_user_liked_your_comment_on_the_post">%1$s liked your comment on the post</string>
<string name="push_user_liked_your_comment_on_the_video">%1$s liked your comment on the video</string>
<string name="push_user_liked_your_photo">%1$s liked your photo</string>
<string name="push_user_liked_your_post">%1$s liked your post</string>
<string name="push_user_liked_your_video">%1$s liked your video</string>
<string name="quick_answer_title">Quick reply</string>
<string name="quick_reply">Quick reply</string>
<string name="quick_reply_summary">Immediately display quick reply window</string>
<string name="quick_search_title">Anadi arurad</string>
<string name="rate_text">Fke-d ṛṛay-ik deg Google Play</string>
<string name="reached_maximum_count_of_attachments">Reached the maximum count of attachments</string>
<string name="ready">Ready</string>
<string name="reason_irrelevant_messages">Irrelevant messages</string>
<string name="reason_other">Other</string>
<string name="reason_spam">Spam</string>
<string name="reason_strong_language">Strong language</string>
<string name="reason_verbal_abuse">Verbal abuse</string>
<string name="recording_time">Recording… %1$s</string>
<string name="refresh">Smiren</string>
<string name="relationship">Relationship</string>
<string name="relationship_man_activelly_searching">Actively searching</string>
<string name="relationship_man_engaged">Engaged</string>
<string name="relationship_man_in_love">In love</string>
<string name="relationship_man_in_relationship">In a relationship</string>
<string name="relationship_man_its_complicated">"It's complicated"</string>
<string name="relationship_man_married">Married</string>
<string name="relationship_man_single">Single</string>
<string name="relationship_woman_activelly_searching">Actively searching</string>
<string name="relationship_woman_engaged">Engaged</string>
<string name="relationship_woman_in_love">In love</string>
<string name="relationship_woman_in_relationship">In a relationship</string>
<string name="relationship_woman_its_complicated">"It's complicated"</string>
<string name="relationship_woman_married">Married</string>
<string name="relationship_woman_single">Single</string>
<string name="relatives_children">Children</string>
<string name="relatives_grandchildren">Grandchildren</string>
<string name="relatives_others">Others</string>
<string name="relatives_parents">Parents</string>
<string name="relatives_siblings">Siblings</string>
<string name="religious_affiliation">Religious affiliation</string>
<string name="remove_chat_user_commit">Are you sure you want to exclude the user %1$s from the conversation?</string>
<string name="remove_confirm">Remove confirm</string>
<string name="remove_vote">Remove vote</string>
<string name="repeat_pin_code_title">Repeat PIN-code</string>
<string name="reply">Reply</string>
<string name="reply_notification">Replies to your comments</string>
<string name="repost_send_message">Send via private message</string>
<string name="repost_title">Sharing options</string>
<string name="repost_to_wall">On my wall</string>
<string name="request_body_title">Body</string>
<string name="request_canceled">Request canceled</string>
<string name="request_executor_title">Request executor</string>
<string name="request_method_title">Method</string>
<string name="request_params_title">Request params</string>
<string name="request_resending">Request resending</string>
<string name="request_response_title">Response</string>
<string name="restore">Restore</string>
<string name="restore_result">Restored</string>
<string name="restored">Restored</string>
<string name="results_in_a_network">Results in a network</string>
<string name="results_in_the_cache">Results in the cache</string>
<string name="ringtone_custom">Custom</string>
<string name="ringtone_not_selected">Ringtone is not selected</string>
<string name="ringtone_vk">VK</string>
<string name="role_administrator">Administrator</string>
<string name="role_creator">Creator</string>
<string name="role_editor">Editor</string>
<string name="role_moderator">Moderator</string>
<string name="role_unknown">Unknown</string>
<string name="ruslan_kolbasa">Ruslan Kolbasa</string>
<string name="save">Save</string>
<string name="save_changes_question">Save changes ?</string>
<string name="save_to_drive">Save on a drive</string>
<string name="save_yourself">Save yourself</string>
<string name="saved">Saved</string>
<string name="saved_to_param_file_name">Saved to %1$s</string>
<string name="saving">Saving</string>
<string name="scheduled">Scheduled</string>
<string name="school">School</string>
<string name="school_city">School city</string>
<string name="school_class">School class</string>
<string name="school_country">School country</string>
<string name="search">Nadi</string>
<string name="search_in_my_videos">Nadi di tvidyutin-inu</string>
<string name="search_option_actively_searching">Actively searching</string>
<string name="search_option_by_date_registered">By date registered</string>
<string name="search_option_by_rating">By rating</string>
<string name="search_option_empty_text">Search options are not available</string>
<string name="search_option_engaged">Engaged</string>
<string name="search_option_in_love">In love</string>
<string name="search_option_in_relationship">In a relationship</string>
<string name="search_option_its_complicated">"It's complicated"</string>
<string name="search_option_married">Married</string>
<string name="search_option_not_married">Not married</string>
<string name="search_options">Iɣewwaṛen n unadi</string>
<string name="section_play_title">Play</string>
<string name="secured_messages">Secured messages</string>
<string name="security">Security</string>
<string name="select">Select</string>
<string name="select_attachments">Fren imsediyen</string>
<string name="select_category_hint">Select category</string>
<string name="select_comment_author">Select author</string>
<string name="select_from_list_title">Select from list</string>
<string name="select_image_size_summary">Select upload image size (Middle is recommended)</string>
<string name="select_image_size_title">Upload image size</string>
<string name="select_post_destination_label">Select post destination</string>
<string name="select_ringtone_title">Notification ringtone</string>
<string name="send">Azen</string>
<string name="send_on_enter_summary">Send a message by pressing the ENTER</string>
<string name="send_on_enter_title">Send by ENTER button</string>
<string name="send_short">Send</string>
<string name="sending">Tuzna</string>
<string name="sending_message_failed">Tuzna n izen ur teddi ara</string>
<string name="september">September</string>
<string name="service_changed_chat_name">%1$s changed chat name to «%2$s»</string>
<string name="service_create_chat">%1$s created chat «%2$s»</string>
<string name="service_invited">%1$s invited %2$s</string>
<string name="service_left_this_chat">%1$s left this chat</string>
<string name="service_message">[tanfiwin n iznan]</string>
<string name="service_remove_chat_photo">%1$s removed chat photo</string>
<string name="service_removed">%1$s removed %2$s</string>
<string name="service_return_to_chat">%1$s returned to this chat</string>
<string name="service_update_chat_photo">%1$s updated chat photo</string>
<string name="session_already_created">Session already created</string>
<string name="set_as_active">Set as active</string>
<string name="set_default">Set default</string>
<string name="set_groupchat_title">Specify the title</string>
<string name="settings">Iɣewwaṛen</string>
<string name="settings_force_exoplayer_title">Force ExoPlayer</string>
<string name="settings_show_logs_title">Logs</string>
<string name="sex">Sex</string>
<string name="share">Share</string>
<string name="share_document_title">Share document</string>
<string name="share_link">Share link</string>
<string name="share_photo_title">Share photo</string>
<string name="share_text">Bḍu akked imdukkal</string>
<string name="share_to_wall_label">Post to wall</string>
<string name="share_using">Share using</string>
<string name="shared">Shared</string>
<string name="shared_post">shared post</string>
<string name="short_videos">Tividyutin wezzilen</string>
<string name="show_more">Sken-d ugar</string>
<string name="show_photo">Show Photo</string>
<string name="show_this_comment_to_the_blocked_user">Show this comment to the blocked user</string>
<string name="show_video">Show Video</string>
<string name="sidebar_settings">Sidebar settings</string>
<string name="skype">Skype</string>
<string name="sorting">Sorting</string>
<string name="sorting_by_boards_entries_number_members_number_ratio">by the \"boards entries number/members number\" ratio</string>
<string name="sorting_by_comments_number_members_number_ratio">by the \"comments number/members number\" ratio</string>
<string name="sorting_by_day_attendance_members_number_ratio">by the \"day attendance/members number\" ratio</string>
<string name="sorting_by_growth_speed">by growth speed</string>
<string name="sorting_by_likes_number_members_number_ratio">by the \"Likes number/members number\" ratio</string>
<string name="source_code_link">https://github.com/PhoenixDevTeam/Phoenix-for-VK</string>
<string name="source_code_title">Source code</string>
<string name="status">Status</string>
<string name="status_was_changed">Status was changed</string>
<string name="store_in_ram">Store in RAM</string>
<string name="store_in_ram_summary">"Encryption keys will be stored in RAM. IMPORTANT. After app closing you will lose these keys and you won't be able to decrypt incoming and outcoming messages."</string>
<string name="store_on_disk">Store on disk (recommended)</string>
<string name="store_on_disk_summary">Encryption keys will be stored in the internal memory.</string>
<string name="subscribed_to_your_updates">subscribed to your updates</string>
<string name="subscriptions">Iţekkiyen</string>
<string name="success">Success</string>
<string name="suggestion_deleted">Suggestion deleted</string>
<string name="suggests">Suggests</string>
<string name="text_hint">Sekcem aḍris</string>
<string name="thank_you">Talɣut ɣef usnas-a tettwabḍa deg uɣrab-inek. Tanemmirt-ik aṭas!</string>
<string name="the_comment_is_not_in_the_list">The comment is not in the list</string>
<string name="this_device_does_not_support_gcm">This device does not supports GCM</string>
<string name="title">Title: %1$s</string>
<string name="title_activity_create_post">Create wall post</string>
<string name="title_hint">Title</string>
<string name="title_mssages">Iznan</string>
<string name="title_play_fullscreen">Play fullscreen</string>
<string name="title_play_in_another_software">Play in another software</string>
<string name="title_play_in_browser">Play in browser</string>
<string name="title_play_in_coub">Play in Coub</string>
<string name="title_play_in_dialog">Play (min)</string>
<string name="title_select_resolution">Select resolution</string>
<string name="title_suggest_news">Suggest news</string>
<string name="to_another_dialogue">To another conversation</string>
<string name="toast_comment_sent">The comment was published!</string>
<string name="topic_comments_counter">last edited: %1$s | %2$d comments</string>
<string name="topics">Topics</string>
<string name="try_again">Ales</string>
<string name="twitter">Twitter</string>
<string name="type">Type</string>
<string name="type_here_to_start_searching">Aru dagi akken ad tebḍuḍ anadi…</string>
<string name="unable_to_play_file">Unable to play file</string>
<string name="university_country">University country</string>
<string name="unknown_error">Unknown error</string>
<string name="unknown_first_name">Unknown</string>
<string name="unknown_last_name">user</string>
<string name="unpin">Unpin</string>
<string name="unpin_result">Unpinned</string>
<string name="until_date_time">until %1$s at %2$s</string>
<string name="up">D asawen</string>
<string name="updated_profile_photo_at">updated profile photo at %1$s</string>
<string name="updated_status_at">updated status at %1$s</string>
<string name="upload_not_resolved_exception_message">Uploading is not completed or interrupted</string>
<string name="use_pin_for_security_title">Use PIN for security</string>
<string name="use_pin_title">Use PIN or finger print</string>
<string name="user_blacklist_title">Black list</string>
<string name="user_type_message">isekcam/tsekcam aḍris…</string>
<string name="vibration_length">Vibration length</string>
<string name="video">Tavidyut</string>
<string name="video_ablative">tavidyut</string>
<string name="video_accusative">Tavidyut</string>
<string name="video_dative">Tavidyut</string>
<string name="videos">Tividyutin</string>
<string name="videos_albums">Albums</string>
<string name="videos_albums_videos_counter">Tividyutin %1$d</string>
<string name="videos_count">Tividyutin %1$d</string>
<string name="videos_my">Tividyutin</string>
<string name="view_count">views: %1$d</string>
<string name="viewing_messages">Viewing Messages</string>
<string name="views_compromisable">compromisable</string>
<string name="views_negative">negative</string>
<string name="views_neutral">neutral</string>
<string name="views_on_alcohol">Views on alcohol</string>
<string name="views_on_smoking">Views on smoking</string>
<string name="views_positive">positive</string>
<string name="views_very_negative">very negative</string>
<string name="vimeo">Vimeo</string>
<string name="vk_photos_tab_title">VK Photos</string>
<string name="votes_count">%1$d votes</string>
<string name="wait_until_file_upload_is_complete">Wait until the file upload is complete</string>
<string name="waiting_for_response_message">Waiting for response</string>
<string name="waiting_for_upload">Waiting for upload</string>
<string name="wall_post">Iznan n uɣṛab</string>
<string name="wall_post_is_not_yet_initialized">Wall post is not yet initialized, please wait</string>
<string name="wall_publish_notification">Post was published</string>
<string name="wall_text_hint">Enter the text of the post</string>
<string name="website">Website</string>
<string name="welcome_hint">Tap on the bird to authorize :)</string>
<string name="who_can_have_access">Who can have access?</string>
<string name="who_cannot_have_access">Who cannot have access?</string>
<string name="who_is_allowed_to_comment_photos">Who is allowed to comment photos?</string>
<string name="who_is_allowed_to_view_this_album">Who is allowed to view this album?</string>
<string name="who_is_not_allowed_to_comment_this_album">Who is not allowed to comment this album?</string>
<string name="who_is_not_allowed_to_view_this_album">Who is not allowed to view this album?</string>
<string name="who_likes">Who likes?</string>
<string name="wiki_page">Wiki-page</string>
<string name="will_be_post_at">Will be post %1$s</string>
<string name="with_photo_only">With photo only</string>
<string name="world_view">World view</string>
<string name="year">Year</string>
<string name="year_of_graduation">Year of graduation</string>
<string name="you_dont_have_encryption_keys_stored_initiate_key_exchange">You do not have the encryption keys are stored. Initiate key exchange?</string>
<string name="you_have_received_request_for_key_exchange_from">You have received a request for key exchange from</string>
<string name="you_have_successfully_exchanged_keys">You have successfully exchanged keys, now you can enable message encryption</string>
<string name="youtube">Youtube</string>
<string name="service_pinned_message">%1$s pinned message</string>
<string name="service_unpinned_message">%1$s unpinned message</string>
<string name="channel_keep_longpoll">Ḥrez tafrant ɣezzifen</string>
<string name="press_to_stop_service">Senned akken ad tḥabseḍ!</string>
<string name="keep_longpoll_notification_title">Ilɣa n Phoenix</string>
<string name="settings_keep_longpoll_title">Ḥrez tafrant ɣezzifen</string>
<string name="settings_keep_longpoll_summary">"Ḥrez tuqqna ɣeṛ tamahilt n ilɣa.
ƔUR-K! Aya itett aṭas n wuẓru!"</string>
<string name="channel_upload_files">Asider n ifuyla</string>
<string name="files_uploading_notification_title">Asider n ifuyla</string>
<string name="upload_new_photo">Beddel avatar n umaɣnu</string>
<string name="button_show">Sken-d</string>
<string name="avatar_was_changed_successfully">Avatar inek ittdwabeddel akken iwata!</string>
</resources>
